beltane 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182859 漏洞类型 跨站请求伪造
发布时间 2009-05-04 更新时间 2009-05-04
CVE编号 CVE-2009-1518 CNNVD-ID CNNVD-200905-043
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/79516
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200905-043
|漏洞详情
Beltane是samhain文件完整性检测系统的基于Web的控制台程序。Beltane2.3.11版本之前的版本中存在跨站请求伪造漏洞。远程攻击者可以借助未知向量,劫持未明受害人的认证权限。
|受影响的产品
Beltane Beltane 2.3.9 Beltane Beltane 2.3.8 Beltane Beltane 1.0.16 Beltane Beltane 1.0.15
|参考资料

来源:SECUNIA
名称:34973
链接:http://secunia.com/advisories/34973
来源:OSVDB
名称:54167
链接:http://osvdb.org/54167